@charset "utf-8";
/* CSS Document */

h1 {
	font-family: Verdana, Geneva, sans-serif;
	color: #DAB57E;
	font-size: 24px;
	text-align: center;
	margin-top: 0px;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	color: #A47B44;
	text-align: left;
	font-size: 18px;
	font-style: normal;
	margin-top: 0px;
	letter-spacing: 0.2em;
	margin-bottom: 15px;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	letter-spacing: 0.2em;
	margin-bottom: 5px;
	color: #533C17;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	color: #8C7146;
	font-size: 16px;
	font-weight: normal;
	padding-right: 5px;
	letter-spacing: 0.2em;
	margin-bottom: 4px;
	margin-top: 6px;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
}


ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
.highlight {
	font-family: Verdana, Geneva, sans-serif;
	color: #896437;
	font-size: 16px;
	font-weight: normal;
	padding-right: 0px;
	letter-spacing: 0.2em;
}

.highlight_1 {
	font-family: Verdana, Geneva, sans-serif;
	color: #8C7146;
	font-size: 20px;
	font-weight: bold;
	padding-right: 5px;
	letter-spacing: 0.2em;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #CD9C52;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #916F3C;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 15px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 15px;
	clear: both;
}

.nav_menu1_top {
	margin-right: 0px;
	margin-left: 18px;
	float: none;
	height: auto;
	width: auto;
}
.page_content {
	width: 540px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: right top;
}
.flash_gallery {
	width: 550px;
	height: 430px;
	background-color: #EBE2D3;
	background-image: url(../deploy/banner/content/images/Dynaton-Cheap-Trick.jpg);
	position: static;
	z-index: -1000;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #D9D9DB;
}

.page_content #product_description tr td .product_desc h2 {
	color: #FFF;
	text-align: center;
	margin-top: 4px;
	margin-bottom: 25px;
	letter-spacing: 0.2em;
	vertical-align: middle;
}
.page_header {
	background-image: url(../layout/site_elements/title_gradient.jpg);
	background-repeat: no-repeat;
	background-position: right;
	float: left;
	height: 50px;
	width: 540px;
	margin-bottom: 15px;
}
.page_header h2 {
	color: #FFF;
	text-align: right;
	font-size: 24px;
	margin-right: 15px;
	letter-spacing: 0.2em;
	margin-top: 10px;
}
#products tr td .product_description {
	height: 110px;
	width: 540px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #9D9183;
}
#product_description tr td .product_desc p {
	line-height: 24px;
}
.page_content #models {
	margin-top: 20px;
}


#products tr td .product_description h4 {
	margin-bottom: 5px;
	margin-top: 10px;
}


#models tr td .model_graphic {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	float: left;
	height: 25px;
	width: 530px;
	font-weight: normal;
	text-align: right;
	background-image: url(../layout/site_elements/model_bg.jpg);
	padding-top: 7px;
	padding-right: 10px;
	letter-spacing: 0.2em;
}


#models tr td .model_decription {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	float: left;
	height: 110px;
	width: 540px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #948C7F;
	padding-top: 10px;
}

#models tr td .model_graphic_endpage {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	float: left;
	height: 25px;
	width: 530px;
	font-weight: normal;
	text-align: right;
	padding-top: 7px;
	padding-right: 10px;
	background-color: #B5B1B0;
	background-image: url(../layout/site_elements/grey_texture.jpg);
}
.model_graphic_endpage table tr td {
	text-align: center;
	color: #FFF;
}
#models tr td .model_size_list {
	background-color: #F9F7F8;
	height: auto;
	width: auto;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.model_size_list table tr td  {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #B5B1B0;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #B5B1B0;
	font-size: 12px;
}
.model_description h4 {
	font-style: normal;
	margin-bottom: 2px;
	margin-top: 10px;
}





.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#artist_band_product {

}
#artist_band_product tr td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #3E3E40;
	background-color: #F7F7F7;
	text-align: center;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #D7D7D7;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #BEBEC2;
	padding-bottom: 5px;
	padding-top: 10px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #BEBEC2;
}
#artist_roster_header tr td h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #FFF;
	margin: 0px;
	padding-bottom: 5px;
	font-weight: normal;
	padding-top: 8px;
}
